Ubuntu

“foxtrotgps” 1.0.0-5 source package in Ubuntu

Changelog

foxtrotgps (1.0.0-5) unstable; urgency=low

  * Adding lintian-overrides for false-positive on missing Python
    depends.
  * Correcting spelling typo in previous changelog entry
    (s/Makeing/Making/).
  * Adding patch from upstream to fix segfault with curl (Closes:
    #617647).

foxtrotgps (1.0.0-4) unstable; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Making packaging distribution neutral.
  * Rediffing po-fr.patch.
  * Improving comments in rules file.
  * Removing README.Debian, not useful anymore.

foxtrotgps (1.0.0-3) unstable; urgency=low

  * Upload to unstable.
  * Update French translation, included in upstream bzr (Closes: #606437)

foxtrotgps (1.0.0-2) experimental; urgency=low

  * Adding python-beautifulsoup and python-feedparser to suggests
    (Closes: #608954).
  * Switching to source format 3.0 (quilt).
  * Simplyfing autotools handling in rules.
  * Updating year in copyright file.

foxtrotgps (1.0.0-1) experimental; urgency=low

  * Merging upstream version 1.0.0.
  * Removng desktop.patch, included upstream.
  * Removing convert2gpx.patch, included upstream.
  * Removing intltoolfix.patch, not needed anymore.
  * Removing gpsd.patch, included upstream.
  * Removing local manpages, included upstream.
  * Not installing contrib manually anymore, included automatically in
    upstream.
  * Updatng to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Removing squeeze transitional package.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 12:45:53 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-04-30
Uploaded to:
Oneiric
Original maintainer:
Daniel Baumann
Component:
universe
Architectures:
any
Section:
comm
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
foxtrotgps_1.0.0.orig.tar.gz 509.5 KiB 1b9f5959740e3bbeb4b232aa7f0fcbee
foxtrotgps_1.0.0-5.debian.tar.gz 19.5 KiB 728e818f58b4fc05438383c94308c644
foxtrotgps_1.0.0-5.dsc 1.2 KiB c93ed8f36695eb6c26638a69c262f9d0

Available diffs

Binary packages built by this source

foxtrotgps: GTK+ mapping and GPS application

 foxtrotGPS is a map and GPS application. By default, it uses maps from
 Openstreetmap.